/*.button.btn,*/
/*.button.btn-primary,*/
/*.button.btn-secondary {*/
/*  border: initial;*/
/*  background-image: initial;*/
/*  padding: initial;*/
/*}*/
/*input.button.btn.form-submit:hover, input.button.btn.form-submit:focus,*/
/*input.button.btn-primary.form-submit:hover, input.button.btn-primary.form-submit:focus,*/
/*input.button.btn-secondary.form-submit:hover, input.button.btn-secondary.form-submit:focus {*/
/*  background: initial;*/
/*}*/

/*input.btn-primary.form-submit:hover, input.btn-primary.form-submit:focus {*/
/*  background:  var(--color-primary);*/
/*}*/
/*a.btn {*/
/*  border-bottom: initial;*/
/*}*/

.btn-caret::after {
  content: " ";
  display: inline-block;
  margin-left: .2em;
  vertical-align: text-bottom;
  width: 1em;
  height: 1.2em;
  mask-size: 1em 1.2em;
  mask-image: url("data:image/svg+xml,<svg width='16' height='16' viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg'><path d='M6.19 13.5L11.4847 8.03115L12 7.5L11.4847 6.96885L6.19 1.5L5 2.5619L9.77915 7.5L5 12.4379L6.19 13.5Z' /></svg>");
  mask-repeat: no-repeat;
}
